USE COWS
GO
ALTER TABLE LK_CTRY NOCHECK CONSTRAINT ALL
GO
ALTER TABLE ORDR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE TRPT_ORDR NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_XNCI_RGN
GO
INSERT INTO LK_XNCI_RGN (RGN_ID,RGN_DES,REC_STUS_ID,CREATE_BY_USER_ID,CREAT_DT,GRP_ID) VALUES (1,'AMNCI','1',1,GETDATE(),5)
INSERT INTO LK_XNCI_RGN (RGN_ID,RGN_DES,REC_STUS_ID,CREATE_BY_USER_ID,CREAT_DT,GRP_ID) VALUES (2,'ENCI','1',1,GETDATE(),7)
INSERT INTO LK_XNCI_RGN (RGN_ID,RGN_DES,REC_STUS_ID,CREATE_BY_USER_ID,CREAT_DT,GRP_ID) VALUES (3,'ANCI','1',1,GETDATE(),6)
GO
ALTER TABLE LK_CTRY CHECK CONSTRAINT ALL
GO
ALTER TABLE ORDR CHECK CONSTRAINT ALL
GO
ALTER TABLE TRPT_ORDR CHECK CONSTRAINT ALL
GO
